actions: []
api_documentation: http://docs.ros.org/en/noetic/api/agni_tf_tools/html
authors: Robert Haschke <rhaschke@techfak.uni-bielefeld.de>
brief: ''
bugtracker: ''
depends:
- catkin
- roscpp
- rviz
- tf2_geometry_msgs
- tf2_ros
depends_on: []
description: "This package provides a gui program as well as a rviz plugin to publish\
  \ static transforms.\n  Both support the transformation between various Euler angle\
  \ representations.\n  The rviz plugin also allows to configure the transform with\
  \ an interactive marker."
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__agni_tf_tools__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__agni_tf_tools__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Robert Haschke <rhaschke@techfak.uni-bielefeld.de>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__agni_tf_tools__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__agni_tf_tools__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__agni_tf_tools__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__agni_tf_tools__ubuntu_focal_arm64__binary
repo_name: agni_tf_tools
repo_url: ''
srvs: []
timestamp: 1694775316.0515633
url: http://wiki.ros.org/agni_tf_tools
vcs: git
vcs_uri: https://github.com/ubi-agni/agni_tf_tools.git
vcs_version: master
